/* web fonts and custom typography */
@font-face {
 font-family: AmTypeMedBT;
 src: url(fonts/Am_Type_Med_BT.eot) format('embedded-opentype')/* EOT file for IE */
}
@font-face {
 font-family: AmTypeMedBT;
 src: url(fonts/Am_Type_Med_BT.ttf) /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: RailwayThin;
 src: url(fonts/raleway_thin-webfont.eot) format('embedded-opentype')/* EOT file for IE */
}
@font-face {
 font-family: RailwayThin;
 src: url(fonts/raleway_thin-webfont.ttf) /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: WalkwaySemiBold;
 src: url(fonts/Walkway_SemiBold-webfont.eot) format('embedded-opentype')/* EOT file for IE */
}
@font-face {
 font-family: WalkwaySemiBold;
 src: url(fonts/Walkway_SemiBold-webfont.ttf) /* TTF file for CSS3 browsers */
}

/* global items */
* {margin:0;padding:0}
html
{
background:url(images/sky_small_red.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body {font-family:RailwayThin, Helvetica, Arial, sans-serif;font-size:100%;line-height:1.5em;color:#000;position:relative
}
.fleft {float:left}
.fright {float:right}
.clear {clear:both}
.content_centered {position:absolute;left:490px}
.col-1, .col-2, .col-3 {float:left}
.alignright {text-align:right}
.aligncenter {text-align:center}
.wrapper {width:100%;overflow:hidden}
.container {width:100%}
p {margin-bottom:15px}
#main {width:1000px;margin:0 auto;height:auto !important;height:100%;min-height:100%;position:relative}
#header, #content {font-size:1.2em}
/* header */
.header-bar {width:100%;min-width:910px;height:200px;background:url(images/bg_banner.png) repeat-x}
.header-left {width:310px;height:200px;position:absolute;left:0px;top:0px}
.header-right {width:362px;height:200px;position:absolute;left:310px;top:0px}
/* background images and page components */
.top-bg {position:relative;min-height:100%;height:auto !important;height:100%}
.bot-bg {background:url(images/bg-bottom.png) no-repeat center bottom;position:relative;min-height:100%;height:auto !important;height:100%}
.tail-top {min-height:100%;height:auto !important;height:100%}
.tail-bottom {position:relative;min-height:100%;height:auto !important;height:100%}
.tail-bg {position:relative;min-height:100%;height:auto !important;height:100%}
.tail-right-top {
	position: absolute;
	height: 550px;
	right: -18px;
	top: 0;
	width: 50%
}
.tail-right-bot {position:absolute;height:459px;right:0;bottom:0;width:50%}
.tail-right {height:100%;position:absolute;right:0;top:0;width:50%}
/* txt, links, lines, titles */
hr {
    color: #FFFFFF;
    background-color: #FFFFFF;
    height: 1px;
    border: none;
       }
a {color:#666;outline:none}
a:hover{text-decoration:underline;color:#fff}
h2 {font-family:"American Typewriter", AmTypeMedBT, "Courier New", Courier, monospace;font-size:1.3em;line-height:1.1em;font-weight:normal;margin-bottom:23px}
h3 {font-family:"American Typewriter", AmTypeMedBT, "Courier New", Courier, monospace;font-size:1.2em;line-height:1.1em;font-weight:normal;margin-bottom:23px}
h4 {font-family:"American Typewriter", AmTypeMedBT, "Courier New", Courier, monospace;font-size:1.0em;line-height:1.0em;font-weight:normal;margin-bottom:23px}
.eventtable {font-size:0.8em;line-height:1.2em}
.vendorlist {font-size:0.8em;line-height:1.4em}
.extra-img {position:absolute;top:-200px;left:680px}
/* nav */
#nav {float:left;width:309px;margin-right:0px;padding:20px 0 0 0;position:relative}
#nav ul li {width:100%}
#nav ul li a {display:block;font-family:"American Typewriter", AmTypeMedBT, "Courier New", Courier, monospace;width:100%;height:40px;line-height:42px;font-size:22px;color:#000;text-decoration:none;text-indent:35px;margin-bottom:7px;z-index:10}
#nav ul li a:hover {color:#666}
/* content */
#content {float:left;width:600px;min-height:680px;height:auto !important;height:680px}
#content {padding:20px 0}
#content .section {padding:0 0 34px 0}
div.figure_nav {float:left;margin-bottom:10px;margin-left:25px;padding:0.5em;margin-top:0px;position:relative;width:230px}
div.figure_nav img {border:1px solid #FECD07;}
div.figure_nav p {
  text-align: left;
  font-size:0.7em;
  text-indent: 0;
  line-height:1.2em;
  margin-bottom:0;
  margin-top:0.5em;
}
div.figure_port {float:right;margin-right:28px;margin-left:10px;padding:0.5em;margin-top:0px;position:relative;width:240px}
div.figure_port img {border:1px solid #FECD07;}
div.figure_port p {
  text-align: left;
  font-size:0.7em;
  text-indent: 0;
  line-height:1.2em;
  margin-bottom:0;
  margin-top:0.5em;
}
div.figure_land {float:right;margin-right:28px;margin-left:10px;padding:0.5em;margin-top:0px;position:relative;width:320px}
div.figure_land img {border:1px solid #FECD07;}
div.figure_land p {
  text-align: left;
  font-size:0.7em;
  text-indent: 0;
  line-height:1.2em;
  margin-bottom:0;
}
/* boxes */
.box .left-top-corner {background:url(images/left-top-corner.png) no-repeat left top;padding-left:10px}
.box .right-top-corner {background:url(images/right-top-corner.png) no-repeat right top;padding-right:10px}
.box .border-top {background:url(images/border-top.png) left top repeat-x;height:10px;overflow:hidden;font-size:0;line-height:0}
.box .border-left {background:url(images/border-side.png) left top repeat-y;padding-left:1px}
.box .border-right {background:url(images/border-side.png) right top repeat-y;padding-right:1px}
.box .inside {background:url(images/box-bg.png) left top;padding:14px 39px 23px 39px}
.box .left-bot-corner {background:url(images/left-bot-corner.png) no-repeat left top;padding-left:10px}
.box .right-bot-corner {background:url(images/right-bot-corner.png) no-repeat right top;padding-right:10px}
.box .border-bot {background:url(images/border-bot.png) left top repeat-x;height:10px;overflow:hidden;font-size:0;line-height:0}
/* footer */
#footer {height:110px;position:relative;margin:-60px auto 0 auto;width:870px;line-height:1.1em}
#footer {color:#000;font-size:0.8em}
#footer .indent {padding:15px 0 0 230px;text-align:center}
#footer a {color:#fff}